Subject: RE: soccer
From: "Shawna M. Shaw" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Date: Mon, 23 Mar 2009 17:10:39 +0000

Mike,

  Count on Aubrey Carli to play for NCCS.  

  Aubrey stayed home with the flu today, so she may not be able to come to practice until Thursday.  (Good Lord Willing)

  Carli is in a play this weekend.  She has practice every day from 2 - 10pm. 

  Thanks for doing this,
Shawna

 

From: [email-masked]
To: [email-masked]
Subject: Re: soccer
Date: Mon, 23 Mar 2009 11:35:27 -0400

Hi Shawna.
Sorry for not getting back with you last night.  I know, this is all too last second for me as well.  But we will sort all of this out.  As far as practices go, to start with, we will probably just try and get as much in as we can before the first game which is now re-scheduled to April 6th at 5 pm.  Also, the May 1st game has been moved to April 27th.  I am working on confirming the entire schedule and will hopefully have a new one soon.  This week we will be running Mon., Tues., Thurs., and Fri. After school (3:30pm until 5pm).  I am planning on running practices during break even though we may have some girls missing.  We really need these girls to get some conditioning in or they may be hating life a bit during games.  There is the possibility we may be combining teams with Lahaa.  But only if it doesn't give us too many players and it is benefit to both teams.  It really depends on total commitment of everyone overall.  We probably won't be practicing too much after games start.  Maybe a few here and there where possible.  I really hope that both girls can play and can work things out with their schedules.  Let me know asap either way.
Thank you,
Michael Bishop
[email-masked] 

----- Original Message ----- 
From: Shawna M. Shaw 
To: Mike Bishop 
Sent: Sunday, March 22, 2009 9:26 PM
Subject: soccer

Mike,
  We are looking into Aubrey and Carli both playing soccer this year.  Wondering if you know which days you will be practicing and days that games will be played on (your best guess?)
  Both girls babysit for Bible Study groups from our church every Monday and Tuesday.  If we have conflicts, we will need to make a choice.
  Also, the girls will NOT be able to be at practice tomorrow.  It is just too late of notice for them to not babysit for the group tomorrow night. 
  I look forward to hearing from you.  Thanks for doing this again.
Shawna

Express your personality in color! Preview and select themes for Hotmail®. See how. 
_________________________________________________________________
Express your personality in color! Preview and select themes for Hotmail®.
http://www.windowslive-hotmail.com/LearnMore/personalize.aspx?ocid=TXT_MSGTX_WL_HM_express_032009#colortheme